main-settings {
  .container {
    background: #FBFBFB;
    height: 100%;
    padding: 60px;
    max-height: 100%;
    overflow: scroll;
    h1 {
      color: #444444;
      text-transform: uppercase;
      font-size: 14px;
      margin-bottom: 10px;
    }
    .settings-row {
      .col {
        width: 50%;
        float: left;
        padding: 25px;
        margin: -1px;
        border: 1px solid #F2F2F2;
        background: #fff;
        &.full {
          width: 100%;
        }
        img {
          width: 48px;
          height: 48px;
          border-radius: 50px;
          display: inline-block;
        }
        button {
          float: right;
          border: #E2E2E2 1px solid;
          background: #fff;
          padding: 5px 14px;
          border-radius: 14px;
          margin-top: 10px;
          margin-left: 10px;
          transition: .3s all;
          outline: none;
          input {
            display: none;
          }
          &:hover {
            background: #E2E2E2;
          }
          i {
            color: #979797;
          }
        }
        h2 {
          margin: 0;
          color: #888888;
          font-size: 13px;
          transition: .2s all;
          span {
            opacity: 0;
            float: right;
            visibility: hidden;
            transition: .2s all;
          }
          &.error {
            color: $mainRed;
            span {
              color: $mainRed;
              opacity: 1;
              visibility: visible;
            }
          }
        }
        input {
          background: none;
          outline: none;
          border: none;
          margin-top: 10px;
          font-size: 16px;
          width: 88%;
        }
        .fa-eye {
          float: right;
          margin-top: 14px;
          font-size: 18px;
        }
        textarea {
          background: none;
          outline: none;
          border: none;
          margin-top: 8px;
          font-size: 16px;
          resize: none;
          height: 100%;
          width: 100%;
        }
      }
    }
    .large-button {
      background: $mainGreen;
      width: 100%;
      margin-top: 10px;
    }
  }
}
